﻿.sf-news-releases-multibox{
    font-size:3.5em;
    color: white;
    text-align:center !important;
        height:inherit !important;
}
.sf-news-releases-multibox span{
    display: block;
    font-family: Benton Modern;
    font-size: 1.8em;
    margin-bottom: -32px;
}
.sf-news-multibox{
    font-size:1.2em;
    color: white;
    text-align:center !important;
    height:inherit !important;
}
.sf-news-multibox span{
    display: block;
    font-family: Benton Modern;
    font-size: 3em;
}
.sf-media-image-Gallery-items{
    height:370px;
}
.sf-imagegallery-title{
    padding-top:10px
}
.sf-media-image-Gallery-items .img-responsive {
    margin: 0 auto;
}
.sf-media-use-photography{
    background-color:#ff3333;
    color:#fff;
    font-size:1.6em;
}
@media(min-width: 768px) {
    .sf-news-releases-multibox{
    width: 33.33333333%;
}
.sf-news-releases-multibox span{
    font-size: 1em;
    margin-bottom: -24px;
}
.sf-news-multibox{
    font-size:1.2em;
    color: white;
    text-align:center !important;
     /*height:25em !important;*/
    width:50% !important;
}
.sf-news-multibox span{
    display: block;
    font-family: Benton Modern;
    font-size: 2.5em;
}
}
@media(min-width: 992px) {
    .sf-news-releases-multibox span {
        font-size: 1.8em;
        margin-bottom: -32px;
    }
    .sf-news-multibox{
     /*height:20em !important*/
}
}


/***************/
/* NEW RELEASE */
/***************/
.sf-newsrelease {
    padding: 0px 60px 20px 60px;
    list-style:none;
}
.sf-newsrelease a {
    color:black;
}
.sf-newsrelease a:hover {
    color:rgb(229,0,0);
    text-decoration:underline;
}
.sf-newsrelease-date {
    color: rgb(229,0,0);
}
.sf-newsrelease-title  {

}